Budbux - iOS - Bug #1226

My wallet > transaction updates
06/13/2019 10:36 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/13/2019

0%
0.00 hour
0.25 hour

Description

When the wallet amount is withdrawn, "Transaction updates" should update on pull refresh or auto refresh.

http://prntscr.com/o16mvg

History

#1 - 06/14/2019 05:09 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 06/17/2019 03:51 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 06/17/2019 03:58 AM - Anonymous

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 06/17/2019 05:19 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
